<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>ACRUX-1</Name>
        <NasaID>44369</NasaID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
            <ProcessusStatus>Coordinated </ProcessusStatus>
            <URL> http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=644</URL>
            <ResponsibleOperator>Gabriel Abrahams VK3EXO</ResponsibleOperator>
            <ApplicationDate>2018-09-15</ApplicationDate>
            <CoordinationDecisionDate>2018-11-13</CoordinationDecisionDate>
            <ContactPerson>abrahams.gabi@gmail.com.nospam </ContactPerson>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate>2019-06-29</LaunchDate>
            <LaunchingSite> </LaunchingSite>
        </LaunchData>
        <SatelliteInformationStatus>draft</SatelliteInformationStatus>
        <UpdateDate>2019-08-07</UpdateDate>
        <Information>
			<Title> ACRUX-1</Title>
			<Value>https://melbournespace.com.au/projects/</Value>
			<Description lang="EN"></Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>437200000 </Frequency>
                <Modes>
                    <Mode> GMSK  </Mode>
                    <Speed> 9600bps </Speed>
                </Modes>
                <CallSign>CQCQCQ</CallSign>
            </Beacons>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title></Title>
                <Value></Value>
            </DescriptionURL>
            <ReportURL>
                <Title></Title>
                <Value></Value>
            </ReportURL>
            <ReportEmail></ReportEmail>
            <SoftwareURL/>
        </TelemetryData>
    </Satellites>
</AmsatList>
